.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f9ad39e3-6204-3fd5-e59c-4b7c69a900c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-161f5aa7-0c13-0f91-0501-20f7628a9c53 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ac2ea71-1fb9-7f5c-8509-195cd8c1258c {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ac2ea71-1fb9-7f5c-8509-195cd8c1258c) !important;
}
.lfr-layout-structure-item-4d911b5c-2df4-c331-4f81-8eb3dc716e3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d911b5c-2df4-c331-4f81-8eb3dc716e3b) !important;
}
.lfr-layout-structure-item-1bacadc5-3dd8-08f8-ee22-5d212f4e9580 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bacadc5-3dd8-08f8-ee22-5d212f4e9580) !important;
}
.lfr-layout-structure-item-fdf6ed2f-83df-40ed-c710-f253dd8d1c6b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dec47048-3ed8-a3b1-ddf3-b1e5c67755a3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-346e90bb-6629-82ad-2530-f468922f4164 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e587556b-7f81-926c-c522-d0b7c3e8d3a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e587556b-7f81-926c-c522-d0b7c3e8d3a2) !important;
}
.lfr-layout-structure-item-d6d8be2e-1183-c7ad-7bf4-e011a254b0ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6d8be2e-1183-c7ad-7bf4-e011a254b0ba) !important;
}
